Page MenuHomePhabricator

rust-matchers: add doctests for `AlwaysMatcher`
ClosedPublic

Authored by Alphare on Nov 29 2019, 12:57 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Alphare created this revision.Nov 29 2019, 12:57 PM
kevincox accepted this revision.Dec 2 2019, 8:18 AM
pulkit accepted this revision.Dec 10 2019, 10:13 AM
This revision is now accepted and ready to land.Dec 10 2019, 10:13 AM
This revision was automatically updated to reflect the committed changes.